aboutsummaryrefslogtreecommitdiffstats
path: root/chapter8/tar.sh
diff options
context:
space:
mode:
Diffstat (limited to 'chapter8/tar.sh')
-rw-r--r--chapter8/tar.sh22
1 files changed, 11 insertions, 11 deletions
diff --git a/chapter8/tar.sh b/chapter8/tar.sh
index 44df8a1..90180b4 100644
--- a/chapter8/tar.sh
+++ b/chapter8/tar.sh
@@ -1,11 +1,11 @@
-#!/bin/bash
-set -e
-
-FORCE_UNSAFE_CONFIGURE=1 \
-./configure --prefix=/usr \
- --bindir=/bin &&
-
-make &&
-
-make -j1 install &&
-make -C doc install-html docdir=/usr/share/doc/tar-"${VERSION}"
+#!/bin/bash
+set -e
+
+FORCE_UNSAFE_CONFIGURE=1 \
+./configure --prefix=/usr \
+ --bindir=/bin &&
+
+make &&
+
+make -j1 install &&
+make -C doc install-html docdir=/usr/share/doc/tar-"${VERSION}"